none
Error importing the Sample DB from MAP Training Kit RRS feed

  • Question

  • Hi all,
    I try to follow the MAP Training Kit tutorial with a fresh installation of MAP Toolkit (and his DB software) and I get this error:

    "A failure occurred while importing the database. Refer to the log file for more details. The specified backup file is not compatible with the version of SQL server currently running. Please use a backup file that is compatible with this version."

    I searched in the log file and found this:

    "The database was backed up on a server running version 13.00.1742. That version is incompatible with this server, which is running version 11.00.2100. Either restore the database on a server that supports the backup, or use a backup that is compatible with this server."

    The DB is the one downloaded from Microsoft site (https://www.microsoft.com/en-us/download/details.aspx?id=7826) in the Training Kit.
    Map software was downloaded at the same time.

    What can I do?

    Thanks

    Tuesday, May 14, 2019 10:04 AM

All replies

  • Hi,

    Exactly the same error with my setup.A virtual Machine  Win 10( VMware Workstation pro).

    I tried with an instance MAPS with  SQL server 2017 enterprise, with no more success, because it's impossible to install MAP.

    Thank you for comment regarding this problem.

    Vincent

    Sunday, June 16, 2019 11:12 AM
  • I also get this error.. smh

    They really dont make this easy..

    Monday, July 8, 2019 10:15 AM
  • Hey, i got to the bottom of this one-

    Email maptk@microsoft.com to request the updated MAP_Sample.bak file.

    Provide a drive link for them to upload updated file to. (i used onedrive -right click onedrive destination folder in file explorer>select 'share link'> this is now available on your clipboard to paste into email request.)

    Monday, July 8, 2019 11:38 AM